<!DOCTYPE html>
<html lang="fa">

<head>

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title> {{ title }}</title>
    <meta name="description" content="{{ desc }}">
    <meta name="author" content="{{ author }}">
    <meta name="keywords" content="{{ keywords }}">
    <meta property="og:locale" content="fa_IR" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{{ title }}" />
    <meta property="og:description" content="{{ desc }}" />
    <meta property="og:url" content="https://gooshichand.com/" />
    <meta property="og:site_name" content="گوشی چند؟" />

    {% load staticfiles %}
    <link href="{% static '/website/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/bootstrap-rtl.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/font-awesome.min.css' %}" rel="stylesheet">
    <link href="{% static '/website/css/creative.min.css' %}" rel="stylesheet">
    <script src="{% static 'website/js/jquery.min.js' %}"></script>

    {% block head %}
    {% endblock %}

    <style>
        body{background:#f2f4f5}@media (min-width:700px){.font-size{font-size:13px}}@media (max-width:699px) and (min-width:501px){.font-size{font-size:10px}}@media (max-width:500px){.font-size{font-size:9px}}.text-white{color:#fff}.text-black{color:#000}.text-right{text-align:right}.text-center{text-align:center}.white-bg{background-color:#fff}.popupunder-channel{width:150px;position:fixed;bottom:5px;left:1%;border:0}.channel-alert-success{border:1px solid #dc3545;background:#dc3545;color:#fff}.popupunder-channel .close{font-size:10px;position:absolute!important;right:2px;top:3px}.channel-color{color:#fff}.box-centered{text-align:center;margin:0 auto}
    </style>

</head>

<body>

{% block content %}
{% endblock %}

<section class="p-0" id="portfolio">
    <div class="container-fluid p-0 text-center">

        <h2 class="section-heading font-size">جستجو بر اساس برندهای موبایل</h2>
        <hr class="my-4">

        <div class="row no-gutters popup-gallery">
            {% for cat in cats %}
                <div class="col-xs-3">
                    <a class="portfolio-box margin" href="{{ cat.brandUrl }}">
                        <img class="img-fluid img-centered" src="{{ cat.imgUrl }}" alt="">
                        <div class="portfolio-box-caption">
                            <div class="portfolio-box-caption-content">
                                <div class="text-faded font-size">{{ cat.brandDesc }}</div>
                                <div class="font-size">{{ cat.name }}</div>
                            </div>
                        </div>
                    </a><br><br>
                </div>
            {% endfor %}
        </div>

    </div>
</section>

<section id="contact" class="bg-dark text-white">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 mx-auto text-center">
                <p class="section-heading font-size">سوالی دارید؟</p>
                <a id="contact-us" href="{% url 'contactus' %}" class="btn btn-danger font-size">تماس با ما</a>
                <hr class="my-4">
            </div>
        </div>
        <div class="row">
            <div class="col-xs-3 ml-auto text-center">
                <i class="fa fa-linkedin fa-3x mb-3 sr-contact"></i>
                <p>
                    <a class="font-size" href="https://www.linkedin.com/in/gooshi-chand-857aa9152/">LinkedIn Account</a>
                </p>
            </div>
            <div class="col-xs-3 ml-auto text-center">
                <i class="fa fa-telegram fa-3x mb-3 sr-contact"></i>
                <p>
                    <a class="font-size" href="http://bit.ly/2AMnMKM">Telegram Channel</a>
                </p>
            </div>
            <div class="col-xs-3 ml-auto text-center">
                <i class="fa fa-instagram fa-3x mb-3 sr-contact"></i>
                <p>
                    <a class="font-size" href="https://www.instagram.com/gooshichand/">Instagram</a>
                </p>
            </div>
            <div class="col-xs-3 mr-auto text-center">
                <i class="fa fa-envelope-o fa-3x mb-3 sr-contact"></i>
                <p>
                    <a class="font-size" href="mailto:info@gooshichand.com">info at gooshichand dot com</a>
                </p>
            </div>
        </div>

        <br><div class="container box-centered ">
        <h2 class="font-size text-center">تمامی حقوق مادی و معنوی این وب‌سایت متعلق به گوشی چند می‌باشد</h2>
        <h2 class="font-size text-center">گوشی چند(Gooshi Chand)، جستجوگر هوشمند قیمت‌های گوشی‌های موبایل در میان تمامی فروشگاه‌های سطح کشور می‌باشد</h2>
        <h2 class="font-size text-center">برندهای اپل(Apple)، سامسونگ(Samsung)، هواوی(Huawei)، اچ تی سی(HTC)، سونی(Sony)، موتورولا(Motorola)، شیائومی(Xiaomi) و....</h2>
        <h2 class="font-size text-center footer-color">{{ footer }}</h2>
        <ul id="ul-footer" class="font-size">
            {% for item in items %}
                <a href="{% url 'mobilespec' item %}">{{ item }}</a>
            {% endfor %}
        </ul>
    </div>

    </div>
</section>

<div class="popupunder-channel alert channel-alert-success">
    <div class="channel-color font-size text-right">جدیدترین اخبار و تازه ترین مدل ها در کانال
        <a class="channel-color" href="http://bit.ly/2AMnMKM"> @daily_mobile</a>
    </div>
</div>

{% load staticfiles %}
<script src="{% static 'website/js/jquery-ui.js' %}"></script>
<script src="{% static 'website/js/bootstrap.bundle.min.js' %}"></script>

<script>
    let firstScroll=0,secondScroll=0,popupunder=$(".popupunder-channel"),share=$("#at-expanding-share-button");function getCookie(e){let n,o;return document.cookie.length>0&&-1!==(n=document.cookie.indexOf(e+"="))?(n=n+e.length+1,-1===(o=document.cookie.indexOf(";",n))&&(o=document.cookie.length),unescape(document.cookie.substring(n,o))):""}$(window).scroll(function(){(secondScroll=$(window).scrollTop())>firstScroll?(popupunder.fadeOut(),share.fadeOut()):(popupunder.fadeIn(),share.fadeIn()),firstScroll=secondScroll});let hasNumber=$(".has-number");function toFaNumber(e){let n=["۰","۱","۲","۳","۴","۵","۶","۷","۸","۹"],o=e.innerHTML.split("");for(let e=0;e<o.length;e++)/\d/.test(o[e])&&(o[e]=n[o[e]]);e.innerHTML=o.join("")}function addCommas(e){let n=e.innerHTML,o=(n=(n=n.split(":")[1]).replace(/,/g,"")).split("."),t=o[0],r=o.length>1?"."+o[1]:"",c=/(\d+)(\d{3})/;for(;c.test(t);)t=t.replace(c,"$1,$2");e.innerHTML=t+r}$(document).ready(function(){hasNumber.each(function(e){toFaNumber(this)})});
</script>

{% block jsscript %}
{% endblock %}

<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89734205-2"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-89734205-2');
</script>


</body>

</html>
